package com.desfate.chart.data;

import java.util.List;

public class ChartRSIDatas {
    private List<Double> rsi6;
    private List<Double> rsi12;
    private List<Double> rsi24;


    public List<Double> getRsi6() {
        return rsi6;
    }

    public void setRsi6(List<Double> rsi6) {
        this.rsi6 = rsi6;
    }

    public List<Double> getRsi12() {
        return rsi12;
    }

    public void setRsi12(List<Double> rsi12) {
        this.rsi12 = rsi12;
    }

    public List<Double> getRsi24() {
        return rsi24;
    }

    public void setRsi24(List<Double> rsi24) {
        this.rsi24 = rsi24;
    }
}
